<!DOCTYPE html>
<html>

<head>
	<title>Oooooh my</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="style.css">
	<script src="calculator.js" defer>
	</script>
</head>

<body>
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-2" style="background-color:Fuchsia;"></div>
			<div class="col-md-8" style="background-color:Fuchsia;">
				<header class="contentHEAD">
					<div class="logo">
						&#9940 The world's best calculator (none) &#9940
					</div>
			</div>
			<div class="col-md-2" style="background-color:Fuchsia;"></div>
		</div>
		</header>
		<div class="row">
			<div class="col-md-2"></div>
			<div class="col-md-8" style="background-color:Lavender;">
				<h3 align="center">Game prices for different platforms</h3>
				<select id="platform">
<option value="Playstation">PS4-5</option>
<option value="Xbox">Xbox</option>
<option value="pc">Personal Computer</option>
<option value="Nswitch">Nintendo Switch</option>
</select>
				<input type="number" id="number" value="" placeholder="indicate the numbers of games">
				<button id="click0"> Costs calculation </button>
				<div id="cost"></div>
				<br>
</div>
				<div class="col-md-2"></div>
			</div>
		</div>
</body>

</html>